body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #6e6e6e;
	background: #f6f2ef;
}

img {
	max-width: 100%;
}

@font-face {
	src: url('../fonts/RobotoCondensed-Regular.ttf');
	font-family: 'Roboto';
}

@font-face {
	src: url('../fonts/RobotoCondensed-Bold.ttf');
	font-family: 'Roboto-Bold';
}

@font-face {
	src: url('../fonts/RobotoCondensed-Light.ttf');
	font-family: 'Roboto-Light';
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.wrapper {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
}

@media screen and (max-width: 1260px) {
	.wrapper {
		margin: 0 30px;
	}
}

@media screen and (max-width: 1000px) {
	.wrapper {
		margin: 0 20px;
	}
}

@media screen and (max-width: 600px) {
	.wrapper {
		margin: 0;
	}
}